Subject: Sharing a name !
From: "Chris A Faylor" <[email-masked]>
To: [email-masked]
Date: Mon, 23 Oct 2000 21:08:47 -0400

Hello,
 This is addressed to Christopher Faylor, from Christopher A. Faylor. I'm not sure if I have written you before, but the sight of my name on something I have no connection to, well gets my attention.
 I would hope to hear from you and find out if there is any family connection, seeing that Faylor is NOT a common last name.
 I appreciate any info you may have to share, thanks for your time.
                                                                    The other Chris

Get FREE Email/Voicemail with 15MB at Lycos Communications at http://comm.lycos.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]